user www www;
worker_processes auto;
pid /run/nginx.pid;
error_log /var/log/nginx/error.log warn;
events { worker_connections 4096; }
http {
    include mime.types;
    default_type application/octet-stream;
    access_log /var/log/nginx/access.log;
    sendfile on;
    client_max_body_size 100m;
    keepalive_timeout 65;
    include conf.d/*.conf;
}
